@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'ubuntu';
  src: url('../fonts/ubuntu.eot');
  src: url('../fonts/ubuntu.eot?#iefix') format('embedded-opentype'), url('../fonts/ubuntu.woff') format('woff'), url('../fonts/ubuntu.ttf') format('truetype'), url('../fonts/ubuntu.svg#ubuntu') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova';
  src: url('../fonts/proxima_nova.eot');
  src: url('../fonts/proxima_nova.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova.woff') format('woff'), url('../fonts/proxima_nova.ttf') format('truetype'), url('../fonts/proxima_nova.svg#proxima_nova') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'adventpro';
  src: url('../fonts/adventpro.eot');
  src: url('../fonts/adventpro.eot?#iefix') format('embedded-opentype'), url('../fonts/adventpro.woff') format('woff'), url('../fonts/adventpro.ttf') format('truetype'), url('../fonts/adventpro.svg#adventpro') format('svg');
  font-weight: normal;
  font-style: normal;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 5px;
  padding-right: 5px;
}
.row, .form-horizontal .form-group {
  margin-left: -5px;
  margin-right: -5px;
}
.form-group{
  margin-bottom:5px;
  overflow:hidden;
}
* {
  padding: 0;
  margin: 0;
}
body {
  font-family: proxima_nova;
  font-size: 14px;
  line-height: 16px;
  background: url(../images/body-bg.jpg) repeat;
}
a {
  transition: all 0.75s;
  cursor:pointer !important;
}
input[type=file]{
  display:inline-block;
}
.mt10{
  margin-top: 10px;
}
.mb10{
  margin-bottom:10px;
}
.mr10 {
  margin-right: 10px;
}
.pt5{
  display: table;
  padding-top:5px;
}
.pad20{
  padding:15px;
}
.pad20 ul, pad20 ol{
  padding-left:20px;
}
.logo {
  margin-top: 10px;
  float: left;
}
.logo img {
  max-height: 60px;
}
.search-bar {
  margin-top: 20px;
  background: #6cab36;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
}
.search-bar input {
  background: #6cab36;
  border: 0;
  box-shadow: none;
  color: #fff;
}
.search-bar input:focus {
  border: 0;
  box-shadow: none;
}
.search-bar input::-webkit-input-placeholder { /* WebKit browsers */
  color:    #fff;
}
.search-bar input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:    #fff;
}
.search-bar input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #fff;
}
.search-bar input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:    #fff;
}
.search-bar button {
  padding: 10px 20px;
  color: #d3e6c3;
  background: url(../images/search-bar.png) left no-repeat;
  border: 0;
}
.search-bar button:hover {
  background: url(../images/search-bar.png) left no-repeat;
  color: #0074d0;
}
#menu {
  width: 100%;
  background: #0074d0;
  margin-top: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
#menu li.active, #menu li.active a{
  background: #f35a15;
}
#menu ul li a {
  color: #fff;
  padding: 10px;
  font: 300 14px/18px ubuntu;
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
#menu ul li a:hover {
  background: #f35a15;
}
.navbar-toggle {
  padding: 5px;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.inner_box {
  margin-top: 10px;
}
.panel {
  border: 1px solid #d3d4d5;
  margin-bottom: 0;
}
.panel .alert {
    margin-bottom: 0px;
	border-radius:0;
}
.login .panel {
  box-shadow: inset 1px 1px 5px #d3d4d5;
}
h3.panel-heading {
  text-align: left;
  font: 400 21px/21px adventpro;
  /*color: #499ddd;*/
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
  padding:7px 15px;
}
.panel_txt {
  padding: 10px 20px;
}
.panel_txt label kbd {
  font: normal 12px/16px ubuntu;
}
.reg-panel {
  float: left;
  /*margin-left: 20px;*/
	font-size:15px;
	line-height:20px;
	text-align:right;
}
.reg-panel .btn{
	padding:6px;
}
.form-control{
  height:30px;
}
.cv{
  margin-top:10px;
}
.your-cv{
  background: #9ADA49;
  padding: 5px;
  text-align: center;
  font-size: 16px;
  text-shadow: 1px 1px 0 #aaa;
}
.quick-cv{
  background: #EE8C60;
  padding: 5px;
  text-align: center;
  font-size: 16px;
  text-shadow: 1px 1px 0 #aaa;
}
.premium-job {
  margin-bottom: 5px;
}
.job_box {
  border-top: 1px solid #F0F0F0;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 5px;
  margin-bottom: 0px;
}
.job_box:nth-of-type(1) {
  border-top: 0;
}
h4.company_nme {
  font: normal 14px/18px ubuntu;
  color: #1c84d4;
  margin-top: 0px;
}
h5.ctgry {
  font-size: 12px;
  margin: 5px 0;
  margin-top: 0px;
  color: #999da0;
}
.tab-section {
  margin-top: 10px;
  border: 1px solid #fff;
}
ul.resp-tabs-list li kbd, h2.resp-accordion kbd {
  font: normal 17px/17px adventpro;
}
ul.resp-tabs-list li.resp-tab-active kbd {
  color: #0074d0;
}
.ro {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  margin-top: 3px;
  font: normal 16px/20px proxima_nova;
}
.ro:nth-of-type(even) {
  background: #f7f7f7;
}
.ro button {
  font: normal 12px/16px proxima_nova;
  margin-bottom: 5px;
}
.ro:hover {
  background: #3773b2;
  border-radius: 4px;
}
.ro:hover .post, .ro:hover .slo, .ro:hover .apply {
  color: #fff;
}
.post {
  color: #000;
}
.slo {
  color: #1c84d4;
  font-size: 14px;
  font-weight: normal;
}
.apply {
  font-size: 12px;
}
.apply:hover {
  color: #fff;
}
h2.resp-tab-active kbd {
  color: #0074d0;
}
.right .ctgry {
  line-height: 20px;
  color: #666666;
  font-weight: 600;
  font-size: 13px;
}
.right .company_nme {
  font: 600 13px/16px ubuntu;
  margin-bottom: 0;
  color: #05509f;
}
.jcarosl {
  margin-top: 10px;
}
.jcarosl img {
  max-height: 75px;
}
.list-group-item {
  border: 0;
}
.list-group-item:first-child {
  border-radius: 0;
}
.job_section {
  margin-top: 10px;
}
#job_categories1, #job_categories2, #job_categories3 {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
a.list-group-item {
  color: #666;
  font: 400 13px/16px ubuntu;
  padding: 6px 15px;
}
.badge {
  font-size: 10px;
  padding: 3px 5px;
}
.footer-full-width-block {
  width: 100%;
  height: auto;
  background: #05509f;
  margin-top: 10px;
  padding: 30px 0;
}
.sec h3 {
  color: #FFF;
  font: normal 18px/26px ubuntu;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.sec ul li {
  list-style: none;
  color: #fff;
}
.sec ul li a {
  color: #FFF;
  font: 500 13px/24px proxima_nova;
}
.sec {
  background: url(../images/job-border-bg.jpg) repeat-y right;
}
.sec input[type=text] {
  width: 75%;
}
.support li:first-child {
  margin: 0 10px 10px 0;
  border: 1px solid #fff;
  background: #e0f0fd;
}
.support input {
  background: #e0f0fd;
  border: 0;
}
.support input:focus {
  box-shadow: none;
}
.support input::-webkit-input-placeholder { /* WebKit browsers */
  color:    #006699;
}
.support input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:    #006699;
}
.support input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #006699;
}
.support input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:    #006699;
}
.support button {
  background: #116aaf;
  border-radius: 0;
  border-left: 1px solid #7fb1d8;
  padding:4px 12px;
}
.support li a {
  text-transform: uppercase;
}
p.copyright {
  text-align: left;
  color: #d2ebfe;
  font-weight: bold;
  padding-top: 5px;
}

.left-aligned .control-label{
  text-align: left;
}
.section-title{
  color:#f35a15;
  font-size:15px;
  font-weight:bold;
  font-style: italic;
  clear:both;
}
.bold-text{
  font-weight: 700;
  font-size: 14px;
  text-shadow: 0px 0px 0px #aaa;
  line-height: 20px;
}
.required{
  font-size: 13px;
  color:#ff0000;
  font-style: italic;
  clear:both;
  margin-top:5px;
  text-align: right;
}
.title, .title a {
  color:#f35a15;
  font-size:15px;
}
img.img-thumb {
  max-width: 150px;
  margin-right:10px;
  float:left;
}

/*.md-small, .md-small .btn{
  font-size:12px;
}
.md-small .pull-left{
  width:60px;
}*/

/*****Addrd by rupendra maharjan later on*******/
.details label{
  text-shadow: 1px 1px 1px #ccc;
  letter-spacing: 1px;
  width: 30%;
}
.details h4{
  margin-bottom: 10px;
  color: #428BCA;
  font-size: 16px;
  display: inline-block;
  text-decoration: underline;
}
.relevent-job{
  font-size: 20px;
  margin-top: 15px;
}
.description a{
  color: #428bca;
}
.description a:hover{
  color: #ff0000;
}
/////ends by rupendra maharjan/////////

@media(max-width:991px) {
  .sec input[type=text] {
    width: 65%;
  }
 /* .col-md-3{
    width:33%;
    float:left;
  }
  .col-sm-12, .col-xs-12{
    width:100%;
  }*/
}
@media(max-width:767px) {
  .search-bar {
    margin-top: 10px;
  }
  .search-bar input {
    display: inline-block;
    width: 80%;
  }
  .search-bar button {
    padding: 10px;
  }
  .ro button {
    float: left!important;
  }
  .ro .apply {
    float: left!important;
    margin-left: 10px;
  }
  .container>div .sec {
    background: none;
    border-top: 1px solid #3366cc;
    border-bottom: 1px solid #003366;
  }
  .container>div:first-child .sec {
    border-top: 0;
  }
  .sec {
    padding-top: 10px;
  }
  .sec .support input {
    display: inline-block;
    width: 85%;
  }
  .social_media_bar {
    border-top: 1px solid #3366cc;
    padding-top: 10px;
  }
  .details label{
    display: block;
    width: 100%;
    background: #FFE4D4;
    padding: 3px 5px;
    border-bottom: 1px solid #FBB084;
  }
}
@media(max-width:320px){
  .search-bar input {
    width: 75%;
  }
  .sec .support input {
    width:80%;
  }
}
@media(max-width:240px){
  .search-bar input {
    width:65%;
    padding:0px 4px;
    height: auto;
  }
  .search-bar button {
    padding: 5px 10px;
  }
  .sec .support input {
    width:73%;
  }
}
.applytigger{
	color:#fff !important;
	background-color:#5cb85c;
	border-color:#4cae4c;
	padding:6px 13px;
	font-size:15px;
	border-radius:3px;
	text-decoration:none !important;
	cursor:pointer;
	margin-right:10px;
	display:inline-block;
}
.applytigger:hover {
	color:#ccc;
	background-color:#47a447;
	border-color:#398439;
	text-decoration:none;
}
.shoot_button .dropdown {
	float:left;
}
.dropdown:hover .dropdown-menu {
	display:block !important;
}
.dropdown-menu {
	padding:0;
}
.dropdown >.dropdown-menu > .dropdown > .dropdown-menu{
	color:#333;
	top:-3px;
	display:none !important;
	padding:0;
	left:100%;
}
.dropdown >.dropdown-menu > .dropdown:hover .dropdown-menu{
	display:block !important;
}
.shoot_button .dropdown .dropdown-menu {
	left:120px;
	top:-2px;
	box-shadow:none;
	padding:5px 10px;
	color:#fff;
	background:#f35a15;
}
.navbar-nav .dropdown-menu > li > a {
	color:#333 !important;
	display:block;
}
.applytooltip > .arrow, .applytooltip > .arrow:after {
    border-color: rgba(0, 0, 0, 0);
    border-style: solid;
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.applytooltip > .arrow {
    border-width: 11px;
}
.applytooltip > .arrow:after {
    border-width: 10px;
    content: "";
}
.applytooltip > .arrow {
    border-left-width: 0;
    border-right-color: rgba(0, 0, 0, 0.15);
    left: -11px;
    margin-top: -11px;
    top: 50%;
}
.applytooltip > .arrow:after {
    border-left-width: 0;
    border-right-color: rgb(243, 90, 21);
    bottom: -10px;
    content: " ";
    left: 1px;
}
.tigger_applyoff {
	background:none;
	border:1px solid #5cb85c;
	border-color:#4cae4c;
	padding:5px 13px;
	font-size:15px;
	border-radius:3px;
	color:#333;
	text-decoration:none !important;
  	pointer-events: none;
   	cursor: default;
	float:left;
	margin-right:10px;
	margin-top:0;
	display:inline-block;
}
.tigger_applyoff:hover {
	color:#333;
}
.jobsearch_detail ul, .jobsearch_detail ol {
	padding-left:20px;
}
.mylock {
	display:none !important;
}
.non-active {
	background:none !important;
}